PHP Manual
Prev |  | Next

# stats_dens_f

(PECL)

stats_dens_f --

## Description

float stats_dens_f ( float x, float dfr1, float dfr2 )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

x

  Its description

dfr1

  Its description

dfr2

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
stats_dens_exponential | Up | stats_dens_gamma